@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'LogoTypeGothic';
    src:url('../fonts/LogoTypeGothic.otf') format('OpenType');
}

@font-face {
    font-family: 'AppliMincho';
    src:url('../fonts/AppliMincho.otf') format('OpenType');
}

.sp {
	display: none!important;
}
@media screen and (min-width:768px) {
  #nav-open {
    display:none;
  }
}
/*////////////////////////////////////////
	PC   BASE SETTING
////////////////////////////////////////*/
body {
  line-height: 1.8;
  font-size: 16px;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo',sans-serif;
  color: #616161;
	letter-spacing: 0.1em;
	margin: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	min-height: 100vh;
}

/* link  */
a {
  	color:#0077C2;
	text-decoration: none;
	_transition: 0.2s ;
	cursor: pointer!important;
}
a:hover {
  text-decoration: none;
  opacity:0.6;
}

/* img */
img {
  _max-width: 100%;
  _height: auto;
  vertical-align: bottom;
  -webkit-backface-visibility: hidden;
    image-rendering: -webkit-optimize-contrast;
}

/* for IE8 */
article, aside, figure, footer, header, hgroup, nav, section {
  display: block;
}
/* section */
section{
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 40px 0;
}




/*////////////////////////////////////////
	動きのパララックスｃｓｓ　class
////////////////////////////////////////*/


.fadeIn{
animation-name:fadeInAnime;
animation-duration:1s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}


/* fadeUp */

.fadeUp{
animation-name:fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
 
.fadeUpTrigger{
    opacity: 0;
}


/*////////////////////////////////////////
	共通
////////////////////////////////////////*/

/*h2*/
.h2tit{
	font-size: 100px;
	_color: #003192;
	letter-spacing: 2px;
	margin-bottom: 10px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 700;
	font-style: normal;
	background: linear-gradient(to left ,#53A3E2 30% ,#0077C5  ,#073695 60%);
	background: -webkit-linear-gradient(to left ,#53A3E2 30% ,#0077C5  ,#073695 60%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	line-height: 0.5;
	padding: 20px 0;
	display: inline-block;
}

.h2tit .jp{
	font-size: 25px;
	color: #00318F;
	letter-spacing: 3px;
	margin-bottom: 10px;
	font-weight: bold;
	margin-left: 10px;
}


 /*--共通グラデーション　ボタン --*/
.blue_btn {
	width: 240px;
	padding: 10px 30px;
	margin: 0 auto;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	border-radius: 50px;
	z-index: 1;
    /*アニメーションの起点とするためrelativeを指定*/
	position: relative;
	overflow: hidden;
	text-decoration: none;
	text-align: center;
	outline: none;
	background: linear-gradient(to left ,#53A3E2 30% ,#0077C5 60% ,#073695);
    /*アニメーションの指定*/   
    transition: ease .2s;
	opacity: 1!important;
	display: block;
	font-family: brandon-grotesque, sans-serif;
}

/*ボタン内spanの形状*/
.blue_btn span{
  position: relative;
  z-index: 3;
  color:#fff;
}

.blue_btn:hover span{
	color:#fff;
}

/*== 背景が流れる（左から右） */
.bgleft:before {
  content: '';
    /*絶対配置で位置を指定*/
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
    /*色や形状*/
  background:#003192;/*背景色*/
  width: 100%;
  height: 100%;
    /*アニメーション*/
  transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
  transform: scale(0, 1);
  transform-origin: right top;
	display: block;
}

/*hoverした際の形状*/
.bgleft:hover:before{
  transform-origin:left top;
  transform:scale(1, 1);
	border-radius: 50px;
	display: block;
}
/*三角*/
.blue_btn::after {
    content:  '';
    width: 6px;
    height: 6px;
    display:  block;
    border-top: solid 1px;
    border-right: solid 1px;
    transform: rotate(45deg);
    position:  absolute;
    top: 45%;
    bottom:  0;
    right:  21px;
	z-index: 5;
}

 /*--画像　マウスオーバーで拡大

.zoomwrap{
z-index: 1;
text-decoration: none;
color: #333;
background-color: #fff;
position: relative;
overflow: hidden;
width: 400px;
border-bottom-right-radius: 30px;
	display: block;
}

.zoomwrap h3{
	color: #333;
	font-weight: bold;
	font-size: 120%;
}
.hovertxt{
	padding: 280px 35px 15px;
}
.hovertxt p{
	text-align: left!important;
}

.zoomwrap:after {
position: absolute;
content: "";
display: block;
width: 100%;
height: 100%;
top: 0;
background: url("../img/toppage/top_image.jpg") no-repeat top center;
-webkit-background-size:100% 250px;
-moz-background-size:100% 250px;
-ms-background-size: 100% 250px;
background-size: 100% 250px;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
transition: all .3s ease-out;
}
.zoomwrap:hover:after {
opacity:1!important;
-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
}
.zoomwrap:hover{
opacity:1!important;
}
--*/


/*////////////////////////////////////////
	breadWrap
////////////////////////////////////////*/
#bread {
	font-size: 12px;
	text-align: left;
	width: 1000px;
	margin: 20px auto ;
	
}#bread a{
	color: #616161;
	text-decoration: underline;
}
/*////////////////////////////////////////
	header
////////////////////////////////////////*/

/*チェックボックス等は非表示に*/
#hanburger {
  display:none;
}
header{
	position: fixed;
	background-color: rgba(255,255,255,0);
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
	z-index: 10000;
}


/* --  gナビ   --*/
nav ul{
	display: flex;
}
.global_menu { /* メニュー全体のスタイル */
  width: 100%;
min-width: 1400px;
  position: relative;
  color: #333; /* 文字色 */
  background: #fff; /* 背景色 */
  text-align: center;
	display: flex;
	justify-content: center;
}
.global_menu li {
  display: inline-block;
}
 
.global_menu a { /* 各項目のスタイル */
  display: block;
	font-size: 15px;
}
.global_menu a:hover {
	opacity: 1;
}

.global_menu .logo{ 
	padding: 10px 30px;
	margin-right: 20px;
	margin-top: 17px;
	width: 242px;
}
.global_menu .logo:hover{
	opacity: 0.6;
	transition: 0.3s;
}.global_menu .logo img{
	width: 242px;
}
.global_menu .oya_a{ 
  padding: 55px 16px;
	color: #333438;
	font-weight: bold;
}
.global_menu .oya_a:hover{ 
	transition: 0.5s;
}
.global_menu .ko_a{ 
  padding: 40px 30px;
}
.global_menu .child_menu .ko_a .nbk{
	background-color: rgba(255,255,255,0.7);
	width: 100%;
	position: absolute;
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top:26px;
	font-weight: bold;
}
 
.menu:hover > a {
  background: #DEE4E9;
}

.child_menu > li > a { /* 子項目のスタイル */
	
}

.child_menu { /* 下層メニューのスタイル */
	height: 15px　0px;
  width: 100%;
  position: absolute;
  top: 100%; /* 親項目の直下に配置 */
  left: 0;
  padding: 30px;
  color: #333438; /* 文字色 */
background: -webkit-linear-gradient(right, #53A0DF 30%, #0077C2 60%, #073692);
background: -o-linear-gradient(right, #53A0DF 30%, #0077C2 60%, #073692);
background: linear-gradient(to left, #53A0DF 30%, #0077C2 60%, #073692);
  visibility: hidden; /* 下層メニューを非表示 */
	opacity: 0; /* 不透明度を最小に */
  transition: 0.3s opacity; /* アニメーション設定 */
	display: flex;
	justify-content: center;
}
 
.menu:hover .child_menu { /* 下層メニューのスタイル（親項目ホバー時） */
  visibility: visible; /* 下層メニューを表示 */
	opacity: 1; /* 不透明度を最大に */

}
 
.child_menu a:hover {
  color: #333438;
}
 /*--   ｇナビボタン  --*/
.gbtn a{
	border-radius: 50px;
	padding: 5px 36px 5px 25px;
	margin: 49px 5px 0;
	color: #fff;
	position: relative;
	z-index: 1;
    /*アニメーションの起点とするためrelativeを指定*/
	position: relative;
	overflow: hidden;
	text-decoration: none;
	text-align: center;
	outline: none;
    /*アニメーションの指定*/   
    transition: ease .2s;
	opacity: 1!important;
}


.gbtn a::after {
    content:  '';
    width: 4px;
    height: 4px;
    display:  block;
    border-top: solid 1px;
    border-right: solid 1px;
    transform: rotate(45deg);
    position:  absolute;
    top: 42%;
    bottom:  0;
    right:  15px;
	z-index: 5;
}
.contact_btn{
	background-color: #00318F;
}
.contact_btn:before {
  background:#1B5EC9;/*背景色*/
}
.dwnload_btn{
	background-color: #0077C2;
}
.dwnload_btn:before {
  background:#149ADD;/*背景色*/
}

/*ボタン内spanの形状*/
.gbtn a span{
  position: relative;
  z-index: 3;
  color:#fff;
}

.left:hover span{
	color:#fff;
}

/*== 背景が流れる（左から右） */
.left:before {
  content: '';
    /*絶対配置で位置を指定*/
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
    /*色や形状*/
  width: 100%;
  height: 100%;
    /*アニメーション*/
  transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
  transform: scale(0, 1);
  transform-origin: right top;
}

/*hoverした際の形状*/
.left:hover:before{
  transform-origin:left top;
  transform:scale(1, 1);
}


 /*--    子要素　ナビ拡大   --*/
.child_menu li {
position: relative;
overflow: hidden;
width: 230px;
height: 150px;
	margin: 0 10px;
}
.child_menu li::after {
position: absolute;
content: "";
display: block;
width: 100%;
height: 100%;
top: 0;
_background: url(https://gokansoichiro.com/wp/wp-content/themes/gds/images/info/google-earth-view-6202.jpg) no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
transition: all .3s ease-out;
}
.child_menu li:hover:after {
opacity: .8;
-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
}
.child_menu li a {
position: relative;
display: flex;
align-items: center;
justify-content: center;
z-index: 1;
height: 100%;
text-decoration: none;
color: #333438
}
 /*--gナビのリンク　画像の指定--*/

/*--代表メッセージ--*/
.nav_company li:nth-child(1)::after{
	background: url("../img/common/gnavi_message.jpg");
	background-size: cover;
}
/*--会社概要--*/
.nav_company li:nth-child(2)::after{
	background: url("../img/common/gnavi_company.jpg");
	background-size: cover;
}
/*--役員紹介--*/
.nav_company li:nth-child(3)::after{
	background: url("../img/common/gnavi_member.jpg");
	background-size: cover;
}

/*--動画でわかる！ビズハブ--*/
.nav_company li:nth-child(4)::after{
	background: url("../img/common/gnavi_intro.jpg");
	background-size: cover;
}
/*--ビズハブの強み--*/
.nav_company li:nth-child(5)::after{
	background: url("../img/common/gnavi_strength.jpg");
	background-size: cover;
}


 /*--経営理念--*/
.nav_about li:nth-child(1)::after{
	background: url("../img/common/gnavi_rinen.jpg");
	background-size: cover;
}
 /*--メンバーの想い--*/
.nav_about li:nth-child(2)::after{
	background: url("../img/common/gnavi_mind.jpg");
	background-size: cover;
}
 /*--サステナビリティ--*/
.nav_about li:nth-child(3)::after{
	background: url("../img/common/gnavi_sus.png");
	background-size: cover;
}



/*--提供サービス--*/
.nav_service li:nth-child(1)::after{
	background: url("../img/common/gnavi_service.jpg");
	background-size: cover;
}
/*--手数料--*/
.nav_service li:nth-child(2)::after{
	background: url("../img/common/gnavi_price.jpg");
	background-size: cover;
}
/*--事例紹介 非表示 Gナビの順番が変わる場合は画像入れ替え必要--*/
.nav_service li:nth-child(3)::after{
	background: url("../img/common/gnavi_jirei.jpg");
	background-size: cover;
}



/*////////////////////////////////////////
	下層ページ　タイトル 
////////////////////////////////////////*/
#title{
	background-repeat: no-repeat;
	background-size: cover;
	width: 100vw;
	height: 300px;
	padding: 0;
	background-position: center center;
}
#title .title_wrap{
	display: flex;
	justify-content: center;
	flex-direction: column;
	padding-top: 90px;
}

#title .title_wrap p{
	text-align: center;
	font-size: 15px;
	color: #fff;
	padding: 5px 20px;
	background: #003189;
	display: inline-block;
	width: 120px;
	margin: 0 auto;
}
#title .title_wrap h1{
	text-align: center;
	font-size: 40px;
	color: #003189;
	font-weight: bold;
	margin-top: 10px;
}


 /*--会社概要　タイトルbk img--*/
#company #title{
	background-image: url("../img/company/company_titbk.jpg");
}

 /*--採用情報　タイトルbk img--*/
#recruit #title{
	background-image: url("../img/recruit/recruit_titbk.jpg");
}

 /*--お問い合わせ　採用情報　共通　タイトルbk img--*/
#contact #title{
	background-image: url("../img/contact/contact_titbk.jpg");
}

 /*--プライバシーポリシー　タイトルbk img--*/
#privacy_policy #title{
	background-image: url("../img/contact/contact_titbk.jpg");
}
 /*--お知らせ　タイトルbk img--*/
#information #title{
	background-image: url("../img/company/company_titbk.jpg");
}
 /*--提供サービス　タイトルbk img--*/
#service #title{
	background-image: url("../img/service/service_titbk.jpg");
}
 /*--メンバーの想い（mind）　タイトルbk img--*/
#mind #title{
	background-image: url("../img/mind/mind_titbk.jpg");
}
 /*--動画でわかる！ビズハブ　タイトルbk img--*/
#intro #title{
	background-image: url("../img/introduction/introduction_bk.jpg");
}
 /*--代表メッセージ　タイトルbk img--*/
#message #title{
	background-image: url("../img/message/message_bk.jpg");
}

 /*--代表メッセージ　タイトルbk img--*/
#member #title{
	background-image: url("../img/member/member_bk.jpg");
}
 /*--ビズハブの強み　タイトルbk img--*/
#strength #title{
	background-image: url("../img/strength/strength_bk.jpg");
}

 /*--事例紹介　タイトルbk img--*/
#case #title{
	background-image: url("../img/case/case_bk.jpg");
}
 /*--事例紹介一覧　タイトルbk img--*/
#case_syousai #title{
	background-image: url("../img/case/case_bk.jpg");
}


 /*--サステナビリティ　タイトルbk img--*/
#sus #title{
	background-image: url("../img/sus/sus_titbk.jpg");
}

/*////////////////////////////////////////
	トップとお知らせ（information）　共通CSS
////////////////////////////////////////*/

#info{
	background: linear-gradient(to right ,#DEE4E9,#F9F9F9);
}
#info .info_wrap{
	width: 1000px;
	padding: 40px 0;
}
#info .info_wrap .info_area{
	width: 1000px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 40px;
}

#info .info_wrap .info_area a{
	width: 290px;
	display: inline-block;
	margin: 15px 10px;
  cursor: pointer;
  overflow: hidden;
  position: relative;
}

#info .info_wrap .info_area a:hover{
	transition: 0.3s;
	opacity: 1;
	 border-radius: 10px 10px 0 0;
}
#info .info_wrap .info_area a img{
	width: 290px;
	height: 180px;
	display: inline-block;
	 border-radius: 10px 10px 0 0;
	transition: transform .3s ease; /* ゆっくり変化させる */
	z-index: -50;
}

#info .info_wrap .info_area a:hover img {
  transform: scale(1.05); /* 拡大 */
	height: 180px;
	transition: 0.3s;
}






#info .info_wrap .info_area .info_txt{
	padding: 15px;
	background: #FFF5E7;
	color: #333438;
	height: 150px;
	 border-radius: 0 0 10px 10px;
	z-index: 50;
}
#info .info_wrap .info_area .info_txt div{
	display: flex;
	justify-content: space-between;
}
#info .info_wrap .info_area .info_txt div span{
	display: inline-block;
}
#info .info_wrap .info_txt div .date{
	color: #6B6B6B;
	font-size: 90%;
}
#info .info_wrap .info_txt div .info_tag{
	color: #fff;
	border-radius: 50px;
	padding: 1px 15px;
	font-size: 80%;
	font-weight: bold;
	display: inline-block;
}

#info .info_wrap .info_area .info_txt p{
	color: #333438;
	font-size: 95%;
	line-height: 1.6;
	padding: 15px 5px;
}



#info .info_wrap .info_txt div .tag_seminar{
	background: #4278BF;
}
#info .info_wrap .info_txt div .tag_kouen{
	background: #78AA68;
}
#info .info_wrap .info_txt div .tag_company{
	background: #DAC755;
}
#info .info_wrap .info_txt div .tag_teikei{
	background: #E7ADA3;
}
#info .info_wrap .info_txt div .tag_oshirase{
	background: #75ADC8;
}
#info .info_wrap .info_txt div .tag_media{
	background: #928DC8;
}



/*////////////////////////////////////////
	下層ページ　フッター前の他ページへのリンクボタン 
////////////////////////////////////////*/

#otherlink .otherlink_wrap{
	display: flex;
	justify-content: center;
	
}
#otherlink .otherlink_wrap a{
	margin: 30px;
}



/*////////////////////////////////////////
	経営理念　会社概要、メンバーの想い、動画でわかる！ビズハブ　共通
////////////////////////////////////////*/

#rinen .h2tit{
	line-height: 0.9;
	font-size: 80px;
	margin-left: -578px;
	padding-bottom: 0;
	padding-top: 40px;
}
#rinen .h2tit .jp {
	margin-top: 19px;
	display: block;
}
#rinen .rinen_wrap {
	width: 1000px;
	padding: 0px 0 70px;
	display: flex;
}
#rinen .rinen_wrap .rinen_txt h3{
	font-size: 40px;
	color: #00318F;
	background: linear-gradient(transparent 50%, #C2DEF0 0%);
	width: 280px;
	font-weight: bold;
	margin-top: 50px;
}
#rinen .rinen_wrap .rinen_txt{
	width: 430px;
	margin-left: 120px;
}
#rinen .rinen_wrap .rinen_txt h4{
	font-size: 35px;
	color: #00318F;
	font-family: brandon-grotesque, sans-serif;
}
#rinen .bkimg{
	width: 560px;
	height: 307px;
	border-top-right-radius: 30px;
	background-image: url("../img/toppage/top_shinrai.jpg");
	background-size: cover;
	margin-top: 40px;
}



/*////////////////////////////////////////
	お問い合わせ 
////////////////////////////////////////*/

#cvcontact{
	background-image: url("../img/common/contact_bk.jpg");
	background-size: cover;
	background-position: center center;
}
#cvcontact .contact_wrap{
	width: 1000px;
	padding: 40px 0;
}
#cvcontact .h2tit{
	background: #fff;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

#cvcontact .contact_wrap .cvwrap{
	width: 780px;
	margin: 40px auto 30px;
	color: #fff;
}
#cvcontact .contact_wrap .cvwrap h3{
	font-size: 23px;
	font-weight: bold;
}
#cvcontact .contact_wrap .cvwrap h3{
	font-size: 23px;
	font-weight: bold;
}

#cvcontact .contact_wrap .cvwrap .cvbox{
	display: flex;
	justify-content: space-between;
	margin-top: 40px;
}
#cvcontact .contact_wrap .cvwrap .cvbox a{
	display: inline-block;
	width: 330px;
	padding: 20px;
	border-radius: 10px;
	color: #fff;
	text-align: center;
	
}

 /*--  ボタンアニメーション  --*/
#cvcontact .contact_wrap .cvwrap .cvbox a{
	position: relative;
	z-index: 1;
    /*アニメーションの起点とするためrelativeを指定*/
	position: relative;
	overflow: hidden;
	text-decoration: none;
	text-align: center;
	outline: none;
    /*アニメーションの指定*/   
    transition: ease .4s;
	opacity: 1!important;
}


#cvcontact .contact_wrap .cvwrap .cvbox a::after {
    content:  '';
    width: 6px;
    height: 6px;
    display:  block;
    border-top: solid 1px;
    border-right: solid 1px;
    transform: rotate(45deg);
    position:  absolute;
    top: 47%;
    bottom:  0;
    right:  15px;
	z-index: 5;
}

/*フォームボタン*/
#cvcontact .contact_wrap .cvwrap .cvbox .cvbtn{
	border: 2px solid #fff;
}
#cvcontact .contact_wrap .cvwrap .cvbox .cvbtn p{
	font-size: 150%;
	line-height: 1.4;
	font-weight: bold;
	text-align: center;
}
#cvcontact .contact_wrap .cvwrap .cvbox .cvbtn:hover{
	color: #00318F;
	transition: 0.3;
	opacity: 1;
	z-index: 50;
}
#cvcontact .contact_wrap .cvwrap .cvbox .cvbtn:hover span {
	color: #00318F;
	transition: 0.3;
	opacity: 1;
	z-index: 50;
}
#cvcontact .contact_wrap .cvwrap .cvbox .cvbtn:before {
  background:#fff;/*背景色*/
	z-index: -50;
}
#cvcontact .contact_wrap .cvwrap .cvbox .cvbtn:hover .cvbtn:before {
	z-index: -50;
}

/*telボタン*/
#cvcontact .contact_wrap .cvwrap .cvbox .tel{
	background:#00318F;
}
#cvcontact .contact_wrap .cvwrap .cvbox .tel span{
	font-size: 180%;
	line-height: 1.5;
	font-weight: bold;
}
#cvcontact .contact_wrap .cvwrap .cvbox .tel:before {
  background:#1B5EC9;/*背景色*/
	z-index: -50;
}


#cvcontact .contact_wrap .cvwrap .cvbox .left:hover span{
	color:#fff;
}




/*////////////////////////////////////////
	footer
////////////////////////////////////////*/
footer {
	background-color:#003192;
	width: 100%;
	padding: 40px 0 80px;
	text-align: center;
}

footer #footer_wrap{
	width: 1080px;
	margin: 0 auto;
	display: flex;
}



/*　各まとまり*/
footer #footer_wrap .menuwrap{
	color: #fff;
	display: flex;
	margin-left: 90px;
}
footer #footer_wrap .menuwrap .menuli{
	margin: 0 30px 15px 0;
}
footer #footer_wrap .menuwrap .menuli:nth-child(2){
	margin-right: 50px;
}


/*　footer title*/
footer #footer_wrap .logo{
	height: 70px;
}

footer #footer_wrap p{
	font-size:12px;
	margin-bottom: 10px;
}

/*　footer title link*/
footer #footer_wrap .menuwrap .spmenu a{
	font-size: 14px;
	color: #fff;
	display: block;
	position: relative;
	padding-left: 1.2em;
}
/*　footer title link*/
footer #footer_wrap a:hover{
	transition: 0.3s;
}
footer #footer_wrap .menuwrap .spmenu a::before{
	content: "";
	position: absolute;
	display: inline-block;
  width: 0;
  height: 0;
  border-left: 5px solid #fff;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
	top: 6px;
	left: 0.2em;
}

footer small{
	margin-top:35px;
	color: #fff;
	display: inline-block;
	font-size: 12px;
	opacity: 0.8;
}


.card-image {
	object-fit: contain;
	background-color: white;
}

.footer_contact {
  display: flex;
  align-items: center;      /* 縦位置を中央揃え */
  justify-content: center;  /* 全体を中央寄せにしたくなければ left に */
  gap: 24px;                /* 画像とテキストの余白 */
  padding: 24px 16px;
}

.footer_contact img {
  width: 260px;   /* 好きなサイズに調整 */
  height: auto;
}

.footer_contact p {
  margin: 0;
  font-size: 14px;
  line-height: 1.8;
  color: #fff;
}